version: 27.3.4
files:
  - url: ABetAEPoS_27.3.4.dmg
    sha512: fCI934xJmPH5kW7z70s+RXArSszKiqjFsKEZfZzdJRkE7SY8wM/PO048lV6rImrUl76a7/aJDe1rd79etfGDjA==
    size: 168516860
path: ABetAEPoS_27.3.4.dmg
sha512: fCI934xJmPH5kW7z70s+RXArSszKiqjFsKEZfZzdJRkE7SY8wM/PO048lV6rImrUl76a7/aJDe1rd79etfGDjA==
releaseDate: '2026-07-09T11:52:31.872Z'
